### Enumeration

# Pango LayoutDeserializeError

#### Declaration

    error-domain Pango.LayoutDeserializeError

#### Description [src]

Errors that can be returned by `pango_layout_deserialize()`.

Available since: | 1.50

#### Members

Name | Description
--- | ---
`PANGO_LAYOUT_DESERIALIZE_INVALID` | Unspecified error.
`PANGO_LAYOUT_DESERIALIZE_INVALID_VALUE` | A JSon value could not be interpreted.
`PANGO_LAYOUT_DESERIALIZE_MISSING_VALUE` | A required JSon member was not found.

#### Type functions

###### pango_layout_deserialize_error_quark

No description available.